<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class OrdersSettingCodeEnum
{
    public const PAYMENT = 'timeForPayment';
    public const REFUND = 'timeForRefund';
    public const PROCESSING = 'maxTimeOrderProcessing';

    /**
     * @return string[]
     */
    public static function cases(): array
    {
        return [
            self::PAYMENT,
            self::REFUND,
            self::PROCESSING,
        ];
    }
}
